import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalInventoryComponent } from './journal-inventory.component';

describe('JournalInventoryComponent', () => {
  let component: JournalInventoryComponent;
  let fixture: ComponentFixture<JournalInventoryComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [JournalInventoryComponent],
    });
    fixture = TestBed.createComponent(JournalInventoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
